### Method

# Clutter PanAction get_interpolated_coords

#### Declaration [src]

    void
    clutter_pan_action_get_interpolated_coords (
      ClutterPanAction* self,
      gfloat* interpolated_x,
      gfloat* interpolated_y
    )

#### Description [src]

Retrieves the coordinates, in stage space, of the latest interpolated event, analogous to `clutter_gesture_action_get_motion_coords()`.

#### Parameters

`interpolated_x`

  Type: `gfloat*`

  Return location for the latest interpolated event’s X coordinate.

  The argument will be set by the function.
  The argument can be `NULL`.

`interpolated_y`

  Type: `gfloat*`

  Return location for the latest interpolated event’s Y coordinate.

  The argument will be set by the function.
  The argument can be `NULL`.